/* Typography */

/* =============================================================================
   Main
   ========================================================================== */
body, input, textarea, label, h1, h2, h3, h4, h5, h6, body #content, body #content input, body #content textarea, .mgm_profile_field {font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;color: #68726A; }
body #content hr, body .sidebar hr {margin: 0 0 5px 0;}
footer #loginform label {display: none;}
body .collapseomatic {float: left;width: 100%;}

/* =============================================================================
   Titles
   ========================================================================== */
h1 {font-size: 20px;line-height: 28px;margin-bottom: 20px;}
h2 {font-size: 16px;line-height: 20px;margin-bottom: 10px;text-transform: none;}
h3 {font-size: 14px;line-height: 16px;margin-bottom: 5px;text-transform: none;}
h4 {font-size: 13px;line-height: 15px;margin-bottom: 3px;text-transform: none;color: rgb(94,110,102);}
h5 {font-size: 12px;line-height: 14px;margin-bottom: 2px;text-transform: none;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, sans-serif;font-style: normal;font-weight: bold;margin-top: 0;color: #677369; clear:none;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, .wpGallery {margin: 0 0 10px 0;color: #677169;}
#content h1 {color: #00c1b5; background-color:transparent ;}
body.search #content h1 {font-size: 18px; font-weight:normal;}
body.search #content h1 strong{font-weight:bold;}
#content h2, #content h2 a {color: #fffdfa; background-color: #9aa39a;padding:5px;}
#content h3, #content h3 a {color: #00c1b5; background-color: #dff5f1;padding:5px; margin-top: 20px;}
#content h4, #content h4 a {color: #67726a; background-color: transparent;}
.page-id-4289 #content h2, .page-id-4289 #content h2 a{margin:0;color:#00C0B5;background-color: transparent;padding:0;}
ul.aboutvitd{padding:0;margin:0;}
ul.aboutvitd li{list-style-type: none;border-bottom: 1px solid rgb(230,231,226);padding: 0 0 10px 0;margin: 0 0 20px 0;}
.about h1 {font-family: HouschkaPro-Medium, sans-serif; font-weight: bold; font-style: normal;color: #68726A;font-size: 13px; line-height:20px;margin-bottom: 0;}
body #content .postarea h2.entry-title, body #content .postarea h2.entry-title a {background-color: transparent; margin: 5px 0;padding:5px 10px;line-height: 20px;font-size:16px;border-bottom:none;}
body #content .postarea h2.entry-title a {padding:0;}
body #content .postarea h2.entry-title a:hover {text-decoration: none;}
.postarea h2, .postarea p {padding: 5px 10px;margin-bottom: 10px;}
.postarea h2 {margin-bottom: 2px;}
.widget-container.ask h3.widget-title {background-color: transparent;color: rgb(0,192,181);padding-left: 0;}
.entry-title {font-size: 18px;border-bottom: 1px solid rgb(0,192,181);}
.entry-title, .entry-title a, .singular .entry-title {color:rgb(0,192,181);font-size: 16px;border-bottom:0;}
.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {color: #68726A;}
.entry-content h3, .comment-content h3 {color: #68726A;}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {width: 100%;}
body #content .entry-title {border-bottom: 0;font-size: 16px;color:rgb(0,192,181);}
body.page #content .entry-title, body.single #content .entry-title {border-bottom: 1px solid rgb(0,192,181);margin-bottom:10px;padding-bottom:5px;}
body.single.blog #content .entry-title {color: rgb(255,140,0); }
#content h2.collapseomatic, #content h3.collapseomatic, #content h4.collapseomatic, #content h5.collapseomatic, #content h6.collapseomatic {color: #677169; background: #EEEFEA url(../img/collapse-arrow-down.jpg) center right; font-size: 14px;padding-top: 7px;padding-left: 0;text-indent: 10px;}
.promo_bar h4, .sidebar h4 {font-size: 15px;line-height: 20px;}
.promo_bar h5, .sidebar h5 {/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

/* =============================================================================
   Widget Headings
   ========================================================================== */
.sidebar li#categoryposts-4 h3.widget-title, .heading, body #content.latestnewsposts h3.widget-title {color:white;background-color: rgb(0,192,181);float:left;width:100%;clear:both;-webkit-border-top-left-radius: 20px;-webkit-border-top-right-radius: 20px;-moz-border-radius-topleft: 20px;-moz-border-radius-topright: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:50px;}
.sidebar .membersblog .heading, .sidebar li#categoryposts-9 h3.widget-title, .sidebar li#categoryposts-7 h3.widget-title, li#categoryposts-5 h3.widget-title, li#categoryposts-6 h3.widget-title {background-color: rgb(255,140,0);color:white;}
li#categoryposts-9 h2 a, li#categoryposts-5 h2 a, li#categoryposts-6 h2 a  {color: rgb(255,140,0);}
li#categoryposts-4 h3.widget-title a, li#categoryposts-5 h3.widget-title a, li#categoryposts-6 h3.widget-title a, li#categoryposts-9 h3.widget-title a, li#categoryposts-7 h3.widget-title a, body #content.latestnewsposts h3.widget-title a{color:white;background-color: transparent;}
h3.widget-title, #content h3.widget-title {border-bottom: 1px solid #cdd2ce; background-color: rgb(234,235,229);line-height: inherit;font-size: 18px;color:#8B9B92;text-transform: uppercase; font-family: HouschkaPro-Medium, sans-serif; font-weight: normal; font-style: normal;margin: 0;padding:14px 10px 10px 10px;text-align: left;-webkit-border-top-left-radius: 20px;-webkit-border-top-right-radius: 20px;-moz-border-radius-topleft: 20px;-moz-border-radius-topright: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;}
.sidebar.blogarea #text-3 h3.widget-title {background: transparent url(../img/lock.jpg) center left no-repeat;text-indent: 25px;border-top: 2px solid rgb(234,235,229);border-bottom: 2px solid rgb(234,235,229);-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;border-top-left-radius: 0;border-top-right-radius: 0;}
.heading h3.widget-title, body #content h3.widget-title {float:left;width:100%;margin-bottom: 0;border-bottom: none;}
.widget-container.newsletter h3.widget-title, .membersblog h3.widget-title, #content .heading h3.widget-title, .sidebar .widget-container.widget_mailchimpsf_widget h3.widget-title, footer h3.widget-title, .latest_news h3.widget-title {color:white;background-color:transparent;}
footer h3.widget-title {text-indent: 0;margin-bottom: 5px;}
a.viewall, a.viewall:visited, a.viewall:hover, a.viewall:focus, a.viewall:active, a.viewall:link,
#content h3 a.viewall, #content h3 a.viewall:visited, #content h3 a.viewall:hover, #content h3 a.viewall:focus, #content h3 a.viewall:active, #content h3 a.viewall:link {font-family: Arial, sans-serif;font-weight: bold;float:right;color:white;line-height:14px;text-transform: none;padding:0 15px 5px 5px;font-size: 11px;text-decoration: underline;margin:0 10px 0 0;background: transparent url(../img/trans_arrow.png) center right no-repeat;}
footer.main_page .viewall {margin-top: -30px;margin-right: 0;}
#content .link_below a.viewall  {color:rgb(0,192,181);background: transparent url(../img/green_arrow.png) center right no-repeat;}
.membersblog .link_below a.viewall  {background: transparent url(../img/orange_arrow.png) center right no-repeat;}
a.viewall.login {color: #BEC5C0;font-weight:normal;}

/* =============================================================================
   Paragraph and lists styling
   ========================================================================== */
p, #container ul li, #container ol li {margin-top: 0;margin-bottom: 25px;font-size: 14px; line-height:20px;/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.about p{font-family: HouschkaPro-Medium, sans-serif;}
#container ul li, #container ol li {margin-bottom: 5px;}
#container ul, #container ol {margin-bottom: 25px;}
nav {text-align: center;font-family: HouschkaPro-Medium, sans-serif; font-weight: normal; font-style: normal;}
.about p{margin-bottom: 0;}
footer.main_page p {color:rgb(190,197,192);}
.slider p {color:rgb(228,232,229);padding:10px;}
p.date {font-weight: bold;font-family: Arial, sans-serif;color:white;font-size: 11px;padding:2px 20px 2px 11px ;-webkit-border-bottom-right-radius: 20px;-moz-border-radius-bottomright: 20px;border-bottom-right-radius: 20px;position: absolute; top: 0; left: 0;}
#main_nav a {text-transform: uppercase;color:rgb(94,110,102);padding-bottom: 2px;}
.share_bar ul {padding: 0;margin: 18px 0 0 0;width:30%;float:left;}
.share_bar li, .sidebar li, .promo_bar li {list-style-type: none;}
.widget-container p {margin-bottom: 15px;}
ul.health-conditions {padding-left:0;}
#containerhealth ul.health-conditions li{list-style-type: none;border-bottom: 1px solid rgb(230,231,226);background:transparent url(../img/health-arrow.jpg) right center no-repeat;padding: 7px 0;margin: 0;}
ul.health-conditions a {font-family: Arial, sans-serif;color: #5E6E66;font-weight: bold;font-size: 12px;display:block;}
#content .collapseomatic_excerpt, #content .collapseomatic_content {margin-left:0;}
ul.sidebar ul, ul.sidebar .tagcloud {padding:0;float: left;border-top: 0 solid #8A938A;margin-top: 0;}
ul.sidebar li {float:left;margin-bottom:10px;width:100%;}
.widget-container {font-size: 13px;}
body .wp-caption {padding-top:10px;}
caption {text-align: left;}
body #content .wp-caption p {/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 5px;}
body .entry-utility {line-height: 20px;margin-top: 20px;}
nav#child_nav li+li {border-left:1px solid #d2d3ce;}
.promo_bar a.readmore, .sidebar a.readmore {padding:0;}
#containerhealth ul.health-conditions {margin:0;}
.wp-caption p.wp-caption-text {font-size: 14px; line-height:20px;}

/* =============================================================================
   Links
   ========================================================================== */
a, a:visited, .entry-title a:hover, .entry-title a:focus, .entry-title a:active, .entry-title a:link, .entry-title a:visited, a:link {color:rgb(0,192,181);text-decoration: none;}
nav a, nav a:visited, nav a:link, nav a:active {color: rgb(108, 108, 108); text-decoration: none;}
a:hover {color: #5e6e65; text-decoration: underline;}
footer a:hover, p.date a {color:white;}
a.logo span, .sharing a span {display:none;}
.share_bar a.twitter, .share_bar a.facebook, .share_bar a.feed  {float:left;height:27px;width:27px;margin: 0 15px;}
.share_bar a.feed {background: transparent url(../img/feed.png) top left no-repeat;margin-left:0;}
.share_bar a.twitter {background: transparent url(../img/twitter.png) top left no-repeat;margin-right:4px;}
.share_bar a.facebook {background: transparent url(../img/facebook.png) top left no-repeat;margin-left: 4px;}
.share.button {background-color:rgb(133,142,132);}
a.readmore {/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;text-transform: uppercase;font-size: 10px;font-weight:bold;color:rgb(103,114,105);padding:0 10px;}
#main_nav li.current-menu-item a, #main_nav li.current-page-ancestor a, #main_nav li a:hover, #main_nav li.current-menu-parent a {color: rgb(255,140,0);background: transparent url(../img/current_page.png) center top no-repeat;}
#child_nav li.current_page_item a {color: rgb(255,140,0);}
.slider p a {color:rgb(228,232,229);}
article h2 a {color:rgb(94,110,102);text-transform: none;}
.membersblog .postarea h2 a, .sidebar .link_below a {color: rgb(255,140,0);}
p.link_below {border-top: 1px solid rgb(255,140,0);margin-top: 20px;width: 100%; text-align: right;float:left;margin-bottom: 0;padding-top: 7px;}
.link_below a  {color: rgb(255,140,0);margin-bottom: 0;}
#content .link_below {border-color:rgb(0,192,181);}
header p.alignright a, header p.alignright {color: rgb(133,142,132);font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 11px;margin-bottom: 0;}
body.singular .entry-meta .edit-link a {display:none;position: relative;}
.entry-meta {margin-bottom: 20px;}
.share_search input#searchsubmit {float: right;border-radius: 0;margin-right:20px;text-indent: -9000px;-moz-border-radius: 0;-webkit-border-radius: 0;-moz-box-shadow: none;-webkit-box-shadow: none;text-shadow: none;border-bottom: none;background: rgb(0,192,181) url(../img/searchbutton.jpg) center center no-repeat;}
body #content h2.entry-title a:link, body #content h2.entry-title a:visited, .entry-summary a {color:rgb(102,114,104);text-decoration: none;}
body input#searchsubmit {font-weight: bold;}
body.error404 #content #searchform {margin-bottom: 50px;}
body .entry-utility a {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color:#ffedd8; color:darkOrange;padding: 3px;}
body .entry-meta a:hover, body .entry-utility a:hover {background-color: darkOrange;color:#ffedd8;}
.unoslider_caption a, .unoslider_caption a:visited, .unoslider_caption a:hover, .unoslider_caption a:focus, .unoslider_caption a:active, .unoslider_caption a:link  {color:white;}

/* =============================================================================
   Forms and Buttons
   ========================================================================== */
.wpcf7 form input, .wpcf7 form textarea, .wpcf7 input {width: 80%;border:1px solid rgb(230,230,230); padding: 5px;margin-bottom: 10px;background-color: rgb(250,250,250);float:right;}
body .wpcf7 input.wpcf7-text {width:75%;}
body input#wp-submit, input.wpcf7-submit, input#submit, a.button, span.button, input[type="submit"], #respond .form-submit input{font-family: Arial, sans-serif;text-align:center;background-color:rgb(0,192,181); text-transform: uppercase;display: inline-block; padding: 8px 16px; color: #fff; font-size: 12px; font-weight: bold; line-height: 1; text-decoration: none; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; overflow: visible; width: auto; border-top: none;border-left:none;border-right: 0;}
input.wpcf7-submit:hover,input.submit:hover, input[type="submit"]:hover, #respond .form-submit input:hover, a.button:hover, span.button:hover { /*background-color: rgb(159,156,158);*/ color: #fff; }
input.wpcf7-submit:active, input.submit:active, .button:active, input[type="submit"]:active, #respond .form-submit input:active, a.button:active { -webkit-transform: translateY(1px); -moz-transform: translateY(1px); }
.form-allowed-tags, .screen-reader-text {display:none;}
section#bottom_navigation form p input {width: 60%;padding: 2px;}
section#bottom_navigation form p {margin-bottom: 0;float: left;width: 100%;}
.submit.search {width:50px;}
.widget-container input {margin-bottom: 5px;}
footer.main_page .widget-container.last input {border: none;}
form input.email {width: 45%;float:left;}
.share_search form {float:right;width:57%;margin-top:18px;}
input#s {width:190px;float:left;padding: 4px 8px;background-color:white;border:none;}
input#wp-submit {width:auto;padding: 8px 16px; }
input#s, #mc_signup_form .mc_input, input#user_login, input#user_pass {color:rgb(103,114,106);/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
input#user_login, input#user_pass {margin: 0 0 10px 0;padding: 1% 2%;width:96%;}
footer #loginform .login-remember label {display: block;font-size: 11px;color:#BEC5C0;}
footer #loginform .login-remember input {width:auto;margin-right:2px;}
.entry-content .mgm_profile_field{font-size: 14px!important;}

/* =============================================================================
   Forms and Buttons
   ========================================================================== */
table {/*font-family: Palatino, Georgia, "Times New Roman",serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background-color:#faf9f5; color:#67726a;}
table .thead {background-color:#eff0ea;}
#content tr td {border: 1px solid #B9BEB8;padding: 6px 24px;}

/* =============================================================================
   Donate Campaign Banner
   ========================================================================== */
.special_promo_bar{color:#fff;font-family: HouschkaPro-Medium,sans-serif;font-size:24px;line-height:28px;}
.special_promo_bar .headline strong{font-weight:normal;}
.special_promo_bar .goal p{color:#fff;font-family: HouschkaPro-Medium, sans-serif;font-size:16px;line-height:20px;}
.special_promo_bar .call-to-action a{color:#fff;font-size:13px;font-weight:bold;line-height:16px;letter-spacing:0.05em}

a:hover { text-decoration: none; }
html, body { cursor: default; }
.comment-body { padding: 10px; }
#post-17680 > div > p:nth-child(24) > a > img { float:left; padding-right: 10px; }
#attachment_15891, #attachment_15892, #attachment_15893, #attachment_9194, #attachment_9170, #attachment_9185, #attachment_9192, #attachment_9337, #attachment_9166 { float:left; }
#post-4350 > div > ul:nth-child(29) { margin-left: 270px; }
#gform_submit_button_2{ color: #ffffff !important; }
#mm_reminder_widget-5 > div.mgm_membership_details_container > div.table.width100.br > div:nth-child(4) > div.cell.width73.padding10px > a {margin-left: -35px;}
#place_order { color: white; }
input[type="submit"]:active, a.button:active { background-color: #5e6e65; }